Subject: Re: PROBLEM: kernel lockup while changing TC rules

From: Stephen Hemminger <[email-masked]>
Date: Fri, 2 May 2008 23:16:36 -0700

On Fri, 02 May 2008 17:26:00 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Jan 'yanek' Bortl <[email-masked]>
> Date: Thu, 1 May 2008 17:49:14 +0200
> 
> > I have found this problem with today's git (2.6.25-00000-ge4c576b) and 2.6.25:
> 
> Thanks for this report, I'll try to figure it out.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

This problem isn't new (I think it is even buried in kernel bugzilla).